using UnityEngine;
using System.Collections;

public class Explode_Water : MonoBehaviour
{
    public void Explode()
    {
        Debug.Log("Explode_Water !!!!!!!!!!\n");
        Destroy(gameObject);
    }
}
